
.imgN {max-width: 950px; margin:0 auto;padding: 30px;}
/*.imgN-cover {height: 0; padding-bottom: 17.89%}*/
.imgN-cover {height: 0; padding-bottom: 11.89%}
.imgN-cover img {width: 100%; height: auto}





.container
{
  text-align: center;
  padding: 5px;
background-color:#c9d7fc;
 border:15px solid #c9d7fc;
max-width:100%;
}
.left-div
{
  display: inline-block;
  max-width: 400px;
  height:380px;
  text-align: left;
  padding: 20px;
  background-color: #c9d7fc;
  border-radius: 0px;
  margin: 5px;
  vertical-align: top;
}
.right-div
{
  display: inline-block;
  max-width: 400px;
  height:380px;
  text-align: left;
  padding: 20px;
  background-color: #c9d7fc;
  border-radius: 3px;
  margin: 5px;
}
.left-text, .right-text
{

FONT:bold 12px Tahoma,Arial;COLOR:#000;
}
.img {max-width: 950px; margin:0 auto;padding: 30px;}
.img {max-width: 340px; margin:0 auto;padding: 10px;}
.img-cover {height: 0; padding-bottom: 11.89%}
.img-cover img {width: 100%; height: auto}

@media screen and (max-width: 600px) 
{
  .left-div, .right-div
    {
       max-width: 100%;
    
    }

.container
{
  text-align: center;
  padding: 5px;
background-color:#c9d7fc;
 border:15px solid #c9d7fc;
min-width:320px;
}


}
@media screen and (max-width: 640px) {

.hidden1 {
  display: none;
}
}
@media screen and (min-width: 640px) {
.hiddenX {
  display: none;
}
}

.img {max-width: 950px; margin:0 auto;padding: 30px;}
.img1 {max-width: 340px; margin:0 auto;padding: 10px;}
.img-cover {height: 0; padding-bottom: 11.89%}
.img-cover img {width: 100%; height: auto}


